## ruby-pry-byebug 3.6.0

=== debian/changelog ===
ruby-pry-byebug (3.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #914975)

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Nov 2018 10:56:24 +0100
