=== debian/control ===
Source: ruby-pry-byebug
Section: ruby
Priority: optional
Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 11),
 gem2deb,
 rake,
 pry,
 ruby-byebug,
 ruby-rspec,
 ruby-simplecov
Standards-Version: 4.2.1
Homepage: https://github.com/deivid-rodriguez/pry-byebug
Vcs-Browser: https://salsa.debian.org/debian/ruby-pry-byebug
Vcs-Git: https://salsa.debian.org/debian/ruby-pry-byebug.git
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-pry-byebug
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${shlibs:Depends}, ${misc:Depends}, pry, ruby-byebug
Description: step-by-step debugging and stack navigation capabilities in pry using byebug
 Adds step-by-step debugging and stack navigation capabilities to pry
 using byebug.
 .
 To use, invoke pry normally. No need to start your script or app
 differently: execution will stop in the first statement after your
 binding.pry.
