## ruby-pry-byebug 3.7.0

=== debian/changelog ===
ruby-pry-byebug (3.7.0-2) unstable; urgency=medium

  * Team upload
  * Switch to --gem-install layout which installs only files specified in
    gemspec (Closes: #945591)
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 Feb 2020 18:34:33 +0530

ruby-pry-byebug (3.7.0-1) unstable; urgency=medium

  * Add debian/watch
  * New upstream version 3.7.0
  * debian/ruby-tests.rake: fix to really run tests
  * Add versioned dependency on ruby-byebug

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 26 Nov 2019 09:18:39 -0300
