=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
 Uploaders: Sebastien Delafond <seb@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  gem2deb,
  rake,
  pry,
- ruby-byebug,
+ ruby-byebug (>= 11.0.1-1~),
  ruby-rspec,
  ruby-simplecov
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/deivid-rodriguez/pry-byebug
 Vcs-Browser: https://salsa.debian.org/debian/ruby-pry-byebug
 Vcs-Git: https://salsa.debian.org/debian/ruby-pry-byebug.git
@@ -20,7 +20,7 @@
 Package: ruby-pry-byebug
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter, ${shlibs:Depends}, ${misc:Depends}, pry, ruby-byebug
+Depends: ruby | ruby-interpreter, ${shlibs:Depends}, ${misc:Depends}, pry, ruby-byebug (>= 11.0.1-1~)
 Description: step-by-step debugging and stack navigation capabilities in pry using byebug
  Adds step-by-step debugging and stack navigation capabilities to pry
  using byebug.
