## ruby-pry-byebug 3.9.0

=== debian/changelog ===
ruby-pry-byebug (3.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.9.0
    - Fix FTBFS wrt method_source (Closes: #954572)
  * Tighten dependency on pry
  * Switch MIT to Expat
  * Add Rules-Requires-Root: no
  * Add d/clean file

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 02 Apr 2020 15:01:10 +0530
