=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
  gem2deb,
  rake,
- pry,
+ pry (>= 0.13.0),
  ruby-byebug (>= 11.0.1-1~),
  ruby-rspec,
  ruby-simplecov
@@ -16,6 +16,7 @@
 Vcs-Git: https://salsa.debian.org/debian/ruby-pry-byebug.git
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-pry-byebug
 Architecture: all
