## ruby-pry-byebug 3.10.1

=== debian/changelog ===
ruby-pry-byebug (3.10.1-1) unstable; urgency=medium

  [ Vinay Keshava ]
  * QA upload.
  * New upstream release. (Closes: #1054747)
  * use {ruby:Depends} & update versioned deps
  * update d/watch
  * Bump Standards-Version to 4.6.2 (no changes needed)

  [ Miguel Landaeta ]
  * Bump DH compat level to 13.
  * Drop deprecated XS-Ruby-Versions and XB-Ruby-Versions fields.
  * Apply Multi-Arch hints.

 -- Vinay Keshava <vinaykeshava@disroot.org>  Fri, 24 Nov 2023 09:34:04 +0530

ruby-pry-byebug (3.9.0-2) UNRELEASED; urgency=low

  * QA Upload.
    Orphan package - see bug 1000993.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 29 Sep 2022 11:22:58 -0000
