=== debian/control ===
Source: ruby-pry-byebug
Section: ruby
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
 gem2deb,
 rake,
 pry (>= 0.14.2),
 ruby-byebug (>= 11.1.3-4~),
 ruby-rspec,
 ruby-simplecov
Standards-Version: 4.6.2
Homepage: https://github.com/deivid-rodriguez/pry-byebug
Vcs-Browser: https://salsa.debian.org/debian/ruby-pry-byebug
Vcs-Git: https://salsa.debian.org/debian/ruby-pry-byebug.git
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-pry-byebug
Architecture: all
Multi-Arch: foreign
Depends: ${ruby:Depends}, ${shlibs:Depends}, ${misc:Depends}, pry, ruby-byebug (>= 11.1.3-4~)
Description: step-by-step debugging and stack navigation capabilities in pry using byebug
 Adds step-by-step debugging and stack navigation capabilities to pry
 using byebug.
 .
 To use, invoke pry normally. No need to start your script or app
 differently: execution will stop in the first statement after your
 binding.pry.
