=== debian/watch ===
version=4
https://gemwatch.debian.net/pry-byebug .*/pry-byebug-(.*).tar.gz
